.waveBonus {

    opacity:0;
    display:none;
    position:absolute;
    width:auto;
    height:20px;
    flex-direction: column;
    gap: 5px;
    padding: 15px;
    padding-top:15px;
    font-size: 18px;
    font-weight: bold;
    font-family:'Arial';
    color: #ddd;
    background-color: rgba(30,30,30,0.75);
    border:10px solid rgba(10,10,10,0.5);
    border-radius: 5px;
    cursor: pointer;
    transition: opacity 0.5s;
    left:50%;
    text-align:center;

    top:15px;
    transform:translate(-50%);

    pointer-events: none;
}
.waveBonus output {


    color: rgb(255, 215, 0); /* Gold for primary text */

}
.waveBonus #waveBonusNumb {

    color:rgb(0, 255, 137)
}